"ALWAYS_SEND" = "Trimite întotdeauna";
"DONT_SEND" = "Nu trimite";
"NOTICE_BODY" = "%@ a detectat prăbuşiri neraportate. Aţi dori să trimiteţi un raport dezvoltatorului aplicaţiei?";
"NOTICE_TITLE" = "Raport de prăbuşire";
"SEND" = "Trimite";
